AnsweredAssumed Answered

We have an urgent requirement to import scripts developed in LISA v6.5 into LISA v7.5, suggest solution.

Question asked by saumya_Pandey168 on Apr 3, 2017
Latest reply on May 4, 2017 by Rajesh Kumar Singh

We have an urgent requirement to import scripts developed in LISA v6.5 into LISA v7.5, suggest solution ASAP. Due to a major change from v6.5 to v7.5, getting error while trying to open the project developed in v7.5  The registry used while developing scripts is also not available. 

Outcomes